﻿
#footer {
	display: none
}



#primary, #sidebar {
  max-width: 833px;
  margin: 0 auto;
}


body.full-width #primary {
  max-width: none;
}

  body.sidebar-left #primary, body.sidebar-right #primary {
    width: 70%;
  }


  body.sidebar-left #primary {
    padding-left: 25px;
    float: right;
  }


  body.sidebar-right #primary {
    padding-right: 25px;
    float: left;
  }


#primary-menu {
  float: left;
}



body.centered.builder-active #content #primary {
  max-width: none;
}
#footer-geolinks-wrapper ul{-webkit-column-count:6;-moz-column-count:6;column-count:6}
#footer-geolinks-wrapper li{display:block}
#footer-geolinks-wrapper li a{color:#00a2e8}
.badcreditok .vc_column-inner{padding-top:6px!important;margin-top:0}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.zn_text_box-title--style1 {font-size:16px; color:#CD2122; text-transform:uppercase; text-shadow:0 1px 0 rgba(255, 255, 255, 0.7);}
.zn_text_box-title--style2 {font-size:22px; color:#535353; font-weight:normal; margin-top:0;}

.logo .logo-retina { display: none; }
.et_pb_section{padding:69px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section_4.et_pb_section{background-color:rgba(0,0,0,0.05)!important}
.et_pb_section_3.et_pb_section{background-color:#b3b3b3!important}
.et_pb_section_0.et_pb_section{background-color:#ffffff!important}
.et_pb_section_5.et_pb_section{background-color:rgba(0,0,0,0.05)!important}
.et_pb_section_6.et_pb_section{background-color:rgba(0,0,0,0.9)!important}
.mleft-10{margin-left:10px;}


.fixed {
	height: 50px;
	margin: 0 -15px 0 0;
	overflow: auto;
}
span.step-counter{border-radius:50%;width:50px;height:50px;padding:10px;display:inline-block;text-align:center;vertical-align:middle;font-size:22px;background-color:#1daddb;color:white}


	.side_menu {width: 100%; height: 100%; overflow: auto; font-size: 18px;}
.td_block_wrap .td-subcat-item a.td-cur-simple-item{color:rgba(15,136,140,.92)}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

  .menu-mob__head-in { border-top: 1px solid #ebeef4; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; width: 100%; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }


html.special.black-bg .menu-mob__head-in { border-top-color: #000; }


html.special.blue-bg .menu-mob__head-in { border-top-color: #195183; }
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

.carre_bleu {
    background-color: #54dbd9;
    width: 6px;
    height: 6px;
    margin-bottom: 30px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}




.tel {
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 1.2rem;
}


#infos .tel {
	text-align: right;
	padding-right: 60px;
}


#infos-stick .tel {
	padding-top: 16px;
	font-size: 1.8rem;
}

.frame .f_oj5{background-position:0 -92px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.login-box .login-form-panel {
    width: 100%;
    height: 240px;
    top:0;
    margin-left: 7px;
    padding-bottom: 60px;
}


.login-box .login-form-panel .error-bar {
    height : 49px;
}
.td_block_wrap .td-subcat-item a.td-cur-simple-item{color:rgba(15,136,140,.92)}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1398px}
.et_boxed_layout #page-container,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1558px}

		
	.foot-menu {
		margin-bottom: 15px;
		max-width: none;
		text-align: center;
		width: 100%;
		}

		
	.foot-menu .menu li {
		display: inline-block;
		float: none;
		margin-bottom: 5px;
		}


.foot-menu .menu {
	float: right;
	width: 100%;
	}


.foot-menu .menu li:first-child {
	margin-left: 0;
	}


.foot-menu .menu li a {
	color: #999;
	font-size: .7rem;
	font-weight: 400;
	line-height: 100%;
	text-transform: uppercase;
	}


.foot-menu .menu li a:visited {
	color: #999;
	}


.foot-menu .menu li a:hover {
	color: #fff;
	}


.foot-menu .menu li ul {
	display: none;
	}


nav.main-menu-wrap ul li a,
ul.col-tabs li a,
nav.fly-nav-menu ul li a,
.foot-menu .menu li a {
	font-family: 'Montserrat', sans-serif;
	}


.for-print {
    display: block;
    opacity: 1;
}


.news-list .news-item .img img.for-print {
    opacity: 1;
}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}
#footer_sub_content .copyright .text{display:block;float:none;line-height:140%;margin-bottom:15px;text-align:center}

.text-left { text-align:left; }

.text-right { text-align:right; }

.text-center { text-align:center; }



.text-highlight { background-color:#FFFFAA; color:#666666; padding:3px 2px; }
.navbar-default .navbar-toggle:hover .icon-bar,.navbar-default .navbar-toggle:focus .icon-bar{background-color:#012b42}
.navbar-inverse .navbar-toggle:hover .icon-bar,.navbar-inverse .navbar-toggle:focus .icon-bar{background-color:#012b42}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#9db55a}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#505868}


		#content table.color {
			line-height: 1.2;
			margin-bottom:10px;
		}


		#content table.color thead tr th {
			background-color: #006dff;
			color:#fff;
			padding: 5px 10px 5px 5px;
			text-align: left;
		}


		#content table.color tr td {
			padding:7px 0px;
			border-bottom:1px solid #c3c3c3;
		}


		#content table.color tr td span.durata {
			color:#6c6c6c;
		}


		#content table.color tr td.perioada {
			font-size:11px;
		}


		#content table.color tr td.detalii {
			color: #ff5400;
		}

		#content table.color tr td.detalii a {
			font-size:11px;
		}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}


.orange15 {
color: #FF6600; 
font-family:  Times New Roman, Times, serif; 
font-size: 15px; 
font-style: normal; 
font-weight: bold;
text-decoration: none;}

.gp-top-header #gp-fixed-header-padding,
.gp-top-header-desktop #gp-fixed-header-padding {
margin-top: 40px;
}

.gp-header-overlay:not(.gp-no-large-title) #gp-fixed-header-padding {
padding: 0 !important;
}



		#gp-fixed-header-padding{padding-top: 0pxpx;}

			.gp-responsive #gp-fixed-header-padding {padding-top: 0px!important;}


.site-meta .site-social {
	margin-right: -13px;
}



.site-meta {
	display: -ms-flexbox;
	display: flex;
	position: relative;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.module_row_0 .module_column_0.tb_6970_column.module_column{padding-top:3px; }

.module_row_2 .module_column_0.tb_6970_column.module_column{padding-top:3px; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget-wrap {
	width: 100%
	}


.home-widget {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}


.content-row {
    padding: 50px 0;
    margin: 50px 0;
}


.content-row:first-child {
    padding-top: 100px;
}


.content-row:last-child {
    margin-bottom: 0;
}


.content-row:nth-child(even) {
    background: #f1f1f1;
}


.content-row.cta-row {
    text-align: center;
    background: #eaeaea;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn,.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.media-heading{margin-top:0;margin-bottom:5px}
.custom-bullet .media-heading{margin-top:0!important}
.date-picker .media-heading{margin-top:0!important}
.help-bloc-aides .media-heading{color:#fff!important;font-family:Georgia!important;font-size:14px!important}
.plus-info .media-heading{font-size:13px!important}
.statut-dossier .media-heading{margin-top:0!important}
#blocContenuComplexe .media-heading{color:#000!important;margin-top:0!important}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

#imTextObject_3_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }

.searchta tr td.searchitemname                  { vertical-align:top; padding:15px; font-size:16px; min-width:200px;}

	.mobile-menu-trigger {
		right: 25px;
	}

    
	.mobile-menu {
    	background: rgba(177,169,154,0.95);
	}
.slide-fade-enter-active{transition:all .3s ease}
.slide-fade-leave-active{transition:all .8s cubic-bezier(1,.5,.8,1)}
.slide-fade-enter,.slide-fade-leave-to{-webkit-transform:translateX(10px);opacity:0;transform:translateX(10px)}


.fixed {
  position: fixed;
}
div.menu-minipanels{display:none;}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1170px;}

.foot-copyr {
  font-size: 17px;
  color: #fff;
}
.row{margin-right:-15px;margin-left:-15px}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}
.et_pb_image_0 .et_pb_image_wrap,.et_pb_image_0 img{width:100%}
.et_pb_image_1 .et_pb_image_wrap,.et_pb_image_1 img{width:100%}


.carousel-inner .item {
  background-color: #fff; }

  .carousel-inner .item img {
    width: 65%;
    max-width: 100%;
    min-height: 170px; }


.carousel-fade .carousel-inner .item {
  transition-property: opacity; }


.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0; }


.awaken-slider-details-container {
  color: #f5f5f5;
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 1.4;
  margin: 0;
  width: 100%;
  display: inline-block;
  text-shadow: 0px 1px 1px #000;
}

.awaken-slider-details-container a {
  text-decoration: none;
}

.awaken-slider-details-container p {
  margin-bottom: 1em;
}

.awaken-slider-details-container .moretag {
  display: none;
}


.soc-links__icon { font-size: 20px; }

#header #header-region .block-bnw {
  position: absolute;
  right: 0;
  top: 0;
  width: 728px;
  height: 90px;
}

#header #header-region .block-bnw img {
  position: absolute;
}
.content .vibe_editor{margin:0 -15px}
#header .search-text{display:none;visibility:hidden;}
#mobilenav-mid-container{padding:5px 15px;background-color:#030d26;color:#fff;font-size:16px}
#mobilenav-mid-container .contact p{margin-bottom:0}
#mobilenav-mid-container a{color:#0f6ab2}
#mobilenav .clear:after{content:"";display:table;clear:both}
.social-links{font-size:1rem}
.social-links .icon{padding:12px}

.home #home_wrapper #no_gutter {
  padding-right: 0;
  padding-left: 0;
}


.middle{
	width:1110px;
	background-color:#c4c7c8;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
	box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.8);
}


#shopping-cart {

    position: relative;

}
.rtecenter{text-align:center;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

#mainarea_left{ width:425px; float:left;}
span.mvp-feat1-pop-head,.mvp-feat1-pop-text:before,span.mvp-feat1-list-but,span.mvp-widget-home-title,.mvp-widget-feat2-side-more,span.mvp-post-cat,span.mvp-page-head,h1.mvp-author-top-head,.mvp-authors-name,#mvp-content-main h1,#mvp-content-main h2,#mvp-content-main h3,#mvp-content-main h4,#mvp-content-main h5,#mvp-content-main h6,.woocommerce .related h2,.woocommerce div.product .woocommerce-tabs .panel h2,.woocommerce div.product .product_title,.mvp-feat5-side-list .mvp-feat1-list-img:after{font-family:'Roboto',sans-serif}

	.foobar
	{
		 position: relative;
		 z-index: 500;
	}

.foobar a, .foobar a:visited {
    color: #ffffff;
}


.foobar p {
    text-align: center;
}


.foobar-container {
	max-width: 940px;
	margin: 0 auto;
}

	.mobile_bar {
		display: block;
	}


header .mobile_bar {
    display: none;
}

    header .mobile_bar a {
        font-size: 20px;
        color: #5f7172;
        padding: 7px 12px;
    }

    header .mobile_bar a.green {
        color: #11738E;
    }

    header .mobile_bar a:hover {
        color: #11738E;
    }
.list-inline{padding-left:0;margin-left:-5px;list-style:none}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

.nivo-html-caption {
	display:none;
}

.wrap-nivoslider.theme-default .nivo-html-caption{
	position: relative;
}
.search-results .search-snippet-info{padding-left:1em;}


.block-bottommenu {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.block-bottommenu li {
	float: left; 
	width: 20%;
	font-size: 14px;
	line-height: 20px;
	padding-left: 60px;
	padding-right: 20px;
	display: block;
	min-height: 48px;
	text-transform: uppercase;
}

.olive.block-bottommenu li {color: #fff;}

.orange.block-bottommenu li {color: #282828;}
.plane-menu-container ul li a.last,.plane-menu-container ul li.last a,.customer-menu-container ul li a.last{border-right:0px;}
.large-4{width:33.33333%}

          #page #content #primary #main #page-hero .hero-inner .title {
            font-size: 40px;
            color: #fff;
            font-weight: 200;
            line-height: 40px;
            margin-top: 0;
            margin-bottom: 20px; }
.list-reset{list-style:none;padding-left:0}
ul.list-reset.m0.sm-col-right{line-height:30px}

body.active .wrapper{
	position:fixed;
	left:250px;
	top:inherit;
	width:100%;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

#a_la_une_home .actu_secondaire {
	float:left;
	width:333px;
	overflow:hidden;
	border-left:1px solid #d7d7d7;
	margin-left:-1px;
	padding:0px 0px 0px 20px;
}


#footer-text
{
width:450px;
height:auto;
margin:0px;
padding:0px;
float:left;
font-family:arial;
font-weight:normal;
font-size:12px;
color:#000000;
text-align:left;
line-height:18px;
text-decoration:none;
}
#footer_area .section{float:left;height:200px;margin:50px 25px 20px 50px}
#footer_area .section ul{margin-top:10px}
#footer_area .section li{margin-top:10px;font-size:13px}
#footer-section4.section{margin-right:0}

.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}

.footer-socket-wrapper .copyright a {
	color: #666666;
}

.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}


		#content table.color tr td.perioada {
			font-size:11px;
		}

  
  #colum_img{
	text-align: left;
  }


	#colum_noticias, #colum_img{
		width: 100%;
		display: none;
	}


	.colum_noticias, #colum_noticias, #colum_img{
		width: 100%;
		float:none;
	}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-2{width:16.66666667%}
.skelbimas .col-md-2{float:left}
.pridetiskelbima .col-md-2{width:100%;float:left}

  .main-menu .navbar-header .navbar-toggle .icon-bar {
    background: #ffffff;
  }
#primary,#secondary,.home.blog #primary,.home.blog #secondary,.left-sidebar #primary,.left-sidebar #secondary{float:none;width:100%}
#primary,.home.blog #primary{float:left;width:70%}
.page-template-magazine-template #primary{float:none;width:100%}
.left-sidebar #primary{float:right}
.no-sidebar #primary{float:none;width:100%;margin:0 auto}
.no-sidebar-center #primary{float:none;margin:0 auto}
.home.blog #content #primary article:first-child{margin-top:0}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{-webkit-animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite;animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite}
.pswp--css_animation .pswp__preloader__donut{-webkit-box-sizing:border-box;box-sizing:border-box;width:14px;height:14px;border:2px solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:0 0;margin:0}


.menu-logo .menu-blogname {
	margin: 0;
	padding: 2.5em 0.75em;
	font-weight: 700;
	text-transform: uppercase;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

tr #prev {
text-align : left;
}


    .home_slider_wrapper .home_top_topics {
        width: 100%;
        max-width: 1300px;
        padding-top: 45px;
        margin: 0 auto;
    }


        .home_slider_wrapper .home_top_topics:after {
            content: " ";
            display: block;
            clear: both;
        }
.c-discount-small__code-h{font-size:16px;margin-bottom:5px}

#rt-drawer #system-message {margin-top: 10px;margin-bottom: 10px;}

.entry-meta {
	margin:0 0 20px 0;
	font-size:0.8em;
	color:#999;
	}

.entry-meta a {
	text-decoration:underline;
	}


#content-wide .entry-meta {
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	background:#fafafa;
	padding:10px;
	margin:10px 0;
	}

.entry-meta div {
	margin:4px 0;
	}

.entry-meta div.comments-link {
	margin:10px 0;
	font-size:1.4em;
	}

	#navwrap { text-align: center; }
#leaderboard{padding:9px 0}
.text-center{text-align:center}
.mobile-article #main-article .big-box-ad.text-center{margin-bottom:30px}
.share .items a:first-child .item{margin-left:0}
.share .items .item{position:relative;width:32px;height:32px;background:red;display:inline-block;color:transparent;border-radius:50%;margin-left:5px}
.fusion-tabs.clean .tab-pane{margin:20px 0}
.fusion-tabs .tab-pane{display:none;padding:15px;max-width:100%;border:1px solid #f1f2f2;border-top:none}
.fusion-tabs.clean .tab-content .tab-pane{padding:0;background:0 0;border:none}
.fusion-tabs.vertical-tabs .tab-pane{padding:30px;border:1px solid #ebeaea;}


.pcastudiestabs .tab-content .tab-pane .pcastudiesattachment .content-box-column {
	margin-bottom: 0;
}
.fusion-tabs.fusion-tabs-1 .tab-pane{background-color:#ffffff;}
.fusion-tabs.fusion-tabs-1 .nav,.fusion-tabs.fusion-tabs-1 .nav-tabs,.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{border-color:#ebeaea;}
#logo{display:block;height:100%}
.centered #logo{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;margin:0 auto}
.left-right #logo{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}

.nav {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none
}

.nav .nav-divider {
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5
}

.nav-tabs {
	border-bottom: none;
}

.nav-tabs.nav-justified {
	width: 100%;
	border-bottom: 0
}

.nav-justified {
	width: 100%
}

.nav-tabs-justified {
	border-bottom: 0
}

.nav-tabs .dropdown-menu {
	margin-top: -1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0
}

.panel.with-nav-tabs .nav-tabs{
	border-bottom: none;
}

.panel.with-nav-tabs .nav-justified{
	margin-bottom: -1px;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}


.menu-item-has-children .dropdown-menu li {
  padding: 5px 0;
}

.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}


.bg{width: 100%;position: relative;background: #99d9ea;}
#block-b8z54a44441b0250{min-height:26px}
.takeover-left{position:absolute;bottom:-625px;left:-190px;z-index:10;width:160px;height:600px}

.coruscate_acc_list:first-child .acc_head,
.coruscate_list_toggle:first-child .coruscate_toggle_head {
    margin: 0;
    list-style:none;
}

.coruscate_acc_list:hover, .coruscate_list_toggle:hover{border-top: 1px solid #CC0033;}

.coruscate_acc_list:hover .acc_head, .coruscate_list_toggle:hover .coruscate_toggle_head{color:#CC0033;}

.coruscate_acc_list, .coruscate_list_toggle {
    list-style: none outside none;
    border:1px solid #dadada;
    padding:15px;
    border-top: 1px solid #555;
    margin-bottom:10px;
}

.coruscate_acc_list.active, .coruscate_list_toggle.active {border-top: 1px solid #CC0033;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation li.dropdownmn_item.menu-item-has-children {
    display: inline-block;
}


    .dropdown .menu-item-home {
        pagging-top:5px !important;
        margin-bottom:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-5{width:41.66666667%}
.modal-body{position:relative;padding:15px}
.post-type-archive-fleet #masthead #inner-header,.single-fleet #masthead #inner-header,.error404 #masthead #inner-header{padding-bottom:25px}
.scrolled #masthead #inner-header{padding-top:10px;padding-bottom:10px}
#inner-header{padding:10px;transition:all 0.2s ease}
.clearfix{zoom:1}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
.jui-icon-icon{display:inline-block}
.jui-icon-icon svg{height:100%;width:100%}
.navbar-header:before,.navbar-header:after{display:table;content:" "}
.navbar-header:after{clear:both}


.textwidget p:first-child {
	margin-top: 0;
}


.textwidget p:last-child {
	margin-bottom: 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-12 {
    width: 100%;
  }
.c-num-T-3 .c-stat__el{width:148px;height:148px;-webkit-border-radius:148px;border-radius:148px;font-size:0;display:inline-block;text-align:center;border-width:6px;border-style:solid;padding:20px 10px 0;margin:0 0 5px;position:relative;color:#fff}
.c-num-T-3 .c-stat__el--executed{border-color:#39c36d;background:#39c36d}
.c-num-T-3 .c-stat__el--writers{border-color:#5f89a9;background:#5f89a9}
.c-num-T-3 .c-stat__el--working{border-color:#ff9c00;background:#ff9c00}
.c-num-T-3 .c-stat__el--rate{border-color:#8458b2;background:#8458b2}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.row{margin-right:-15px;margin-left:-15px}
.cli-tab-section .cli-tab-content{padding:10px 20px 5px}
.cli-tab-section{margin-top:5px}
.cli-tab-section.cli-privacy-tab{display:none}
#cookie-law-info-bar .cli-tab-section.cli-privacy-tab{display:block}
.cli-tab-section .cookielawinfo-row-cat-table td,.cli-tab-section .cookielawinfo-row-cat-table th{font-size:12px}
.fxb-col{-webkit-box-flex:1;-ms-flex:1;flex:1}
#header .header-top-bar .header-logo{float:left;margin-right:50px;text-align:center;text-transform:uppercase}
#header .header-top-bar .header-logo h2{margin:0;font-family:'Roboto',sans-serif;font-weight:800}
#header .header-top-bar .header-logo a .fa{position:relative;padding:0 6px;color:#fdc600;font-size:34px}
#header .header-top-bar .header-logo a:hover{color:inherit}
#header .header-top-bar .manoprofilis .header-logo{float:left;width:51%;margin-left:10%}

#builder-module-4d73c01c03e5f-outer-wrapper {
	max-width: 1020px;
	width: 1020px;
}





.builder-module-outer-wrapper {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	padding-left: 0;
	padding-right: 0;
}
.fusion-accordian.custom-toggles .panel-collapse.collapsing{width:100%}


#home_atlantia_cover {
	margin: -17px 0 0 -8px;
	padding: 0;
}


.alignleft,img.alignleft{
float:left;
margin:1em 1em 0 0;
}
.asuntohaku{display:none}
.asuntohaku.asuntohaku-show,.slide,.slide-arrow .icon{display:block}
body.site-1 div.useful_links p.textlink{padding:0px;padding-bottom:8px}
div.adzones p.textlink{padding-top:4px;padding-bottom:8px;text-align:left}
div.adzones p.textlink a{color:#0066CC;font-weight:bold;text-decoration:underline}
div.useful_links p.textlink{padding:1px}
div.useful_links p.textlink a{text-decoration:none}
div.useful_links p.textlink a span.title{text-decoration:underline}
div.useful_links p.textlink a span.link{padding-left:10px}
.search-list-ads .textlink{display:block}
.search-list-ads .textlink:before{content:"- "}
.qodef-mobile-header .qodef-mobile-menu-opener{float:left;position:relative;z-index:2;height:100%}
.qodef-mobile-header .qodef-mobile-menu-opener a{display:table;height:100%;padding-right:10px;color:#000}
.qodef-mobile-header .qodef-mobile-menu-opener a:hover{color:#b2dd4c}
.qodef-mobile-header .qodef-mobile-menu-opener .qodef-mobile-opener-icon-holder{display:table-cell;vertical-align:middle}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}



body.home.blog .vision-row {
    padding-top: 0;
}

.pushy-image {
    margin-bottom: 25px;
    max-height: 150px;
}



.banner-title {padding: 5px 0px; margin: 5px 0;    color: #fff;}


.search-panel-body {
  display: inline-block;
  padding: 25px 0; }

.phone {
	padding: 0 10px 0 0;
  	color: #edc434;
 	 font-family: 'Neucha', 'Roboto', sans-serif;
 	 letter-spacing: 2px;
 	 font-size: 1.20em;
 	 font-weight: 800;
 	 text-align: right;
}


.infinite-copyright-text {
    font-size: 12px;
    text-transform: none;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

  #footer .copyright {
    float: right;
    clear: right;
    text-align: right;
  }



#search { float: right;  padding: 30px 25px 0 0;  }


#search input.text { 
	border: 1px solid #eee;
	display: inline;
	margin-top: 5px;
	width: 120px;
	height: 12px;
	font-size: 10px;
 }

 #search input.searchbutton {
	border: 0;
	background: transparent;
	color: #FFF;
	cursor: pointer;
	font: bold 0.8em Arial, Arial, Sans-Serif
 }


#featured-slider .entry-title {
	padding: 0;
}


.slider-title-head .entry-title a {
	color: #FFFFFF;
	text-decoration: none;
}


#featured-slider .entry-title span {
	color: #FFFFFF;
	display: block;
	font-size: 26px;
}


.related-posts .entry-title {
	font-size: 18px;
	line-height: 1.4;
	padding-bottom: 0;
}


.related-posts .entry-title a {
	color: #444444;
}


.related-posts .entry-title a:hover {
	color: #0FBE7C;
}


.post .entry-title,
.page .entry-title {
	font-size: 26px;
	line-height: 32px;
}


.post .entry-title a, .page .entry-title a {
	color: #444444;
}


.post .entry-title a:hover, .page .entry-title a:hover {
	color: #0FBE7C;
}

.list-blog .popauthor {color: #999;font-size: 12px;font-style: italic;
}
.text-white{color:#fff}



.side-pull-left .main-content-inner {
    float: left;
}

.side-pull-right .main-content-inner {
    float: right;
}

.no-sidebar .main-content-inner {
    float: none;
    margin: 0 auto;
}

.full-width .main-content-inner {
    width: 100%;
}

    .side-pull-left .main-content-inner,
    .side-pull-right .main-content-inner {
        float: none;
    }








#content-menu, #content-external-menu {
	position: relative;
	width: 100%;
	height: inherit;
	margin: 0 auto;
	padding: 1;
	background: #F4F6F7;
}

.aside-7{
    background-color: #f2f4f7;
    display: flex;
    font-family: "Open Sans";
    justify-content: center;
    color: #989ea9;
    padding:20px 0 20px 0;
}

.aside-7-first{
    float:left;
    padding-bottom: 18px;
    margin-right: 40px;
}

.aside-7-second{
    font-weight: lighter;
    line-height: 24px;
}



#a_la_une_home h2.a_la_une_home_titre,#en_direct_des_academies h2.en_direct_des_academies_titre {
	font-size:100%;
	margin:0px !important;
	padding:3px 0px 2px 20px;
	text-transform:uppercase;
	position:relative;
	border: none;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.contact-item .social-items{text-align:center;margin:4rem auto}
.contact-item .social-items ul{list-style-type:none;padding:0;margin:0;display:-webkit-box;display:-ms-flexbox;display:flex;width:auto;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.contact-item .social-items ul li{display:inline-block;margin:0 .8rem;list-style-type:none}
.contact-item .social-items ul li i{font-size:2rem}
footer .footer-container .social-items{text-align:center;margin-top:4rem}
footer .footer-container .social-items ul{list-style-type:none;padding:0;margin:0;display:-webkit-box;display:-ms-flexbox;display:flex;width:auto;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
footer .footer-container .social-items ul li{display:inline-block;margin:0 .8rem;list-style-type:none}
footer .footer-container .social-items ul li .img-social{height:2rem;width:2rem}

.ban-lft span{ background:#8494b6; color:#ffffff; font-size:13px; text-align:center; padding:5px 0;border-radius:5px; display:block;}

.ban-lft{height: 300px; width:795px; display:block; float:left; margin-left: 95px; clear:both; position:relative; top: -30px;}

.td-weather-now .td-weather-unit {
  font-size: 16px;
  position: relative;
  top: -4px;
  font-weight: 400;
  opacity: 0.6;
  left: -2px;
  line-height: 1;
  vertical-align: top;
}

.td-weather-top-widget .td-weather-now .td-weather-unit {
  font-size: 8px;
  opacity: 1;
  left: 0;
  top: -2px;
  vertical-align: super;
}


.site-footer-top-right {
  -ms-flex-direction: column;
      flex-direction: column;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}


.site-footer-top-right-app-icon {
  height: 35px;
  width: 35px;
  margin-right: 10px;
}


.site-footer-top-right-title {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  margin: 20px 0 0 0;
}


.site-footer-top-right-title h4 {
  font-size: 18px;
  font-size: 1.125rem;
  letter-spacing: 0.125em;
  font-weight: 400;
  margin: 0;
}


.site-footer-top-right-apps {
  display: -ms-flexbox;
  display: flex;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
ul.links li.first{padding:0;}
#block-superfish-1 ul li.first a.sf-depth-1{width:77px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.company-header,.news-header,.career-header,.main-sub-header,.privacy-policy-header {position: relative;width: 100%;color: #464646;padding: 2px 20px;font-family: 'Ubuntu', sans-serif;font-size:36px;font-weight: 900;letter-spacing: 2px;}
.small-game-desc{max-height:50px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.border-t-0 {
  border-top-width: 0;
}


.border-t-2 {
  border-top-width: 2px;
}


.border-t-4 {
  border-top-width: 4px;
}


.border-t-8 {
  border-top-width: 8px;
}


.border-t {
  border-top-width: 1px;
}
.featured-slider__heading,.featured-slider__heading.h2,.theme-blue .module--themed .featured-slider__heading,.theme-brown .module--themed .featured-slider__heading,.theme-maroon .module--themed .featured-slider__heading{color:#fff}


#flash{
width:277px;
height:17px;
float:left;
margin:0 0 0 0;
padding:0 0 0 58px;
}
.pull-left{float:left}
.fa.pull-left{margin-right:.3em}

  .pull-right, .pull-left{float:none;}

    .ct-dividedSection .inner .inner-text {
      max-width: 470px;
      margin-left: 100px; }

          .ct-dividedSection .inner .inner-text .btn-group {
            margin-top: 40px !important; }
.forum-section ul li.photo-post{width:49%;float:right;clear:right;overflow:hidden}
.forum-section ul li.photo-post .image{float:left;width:100px;height:75px;overflow:hidden;margin-right:5px;margin-left:5px}
.forum-section ul li.photo-post .msg{display:block;height:55px;overflow:hidden}
body.responsive-ready .forum-section ul li.photo-post{float:none;width:100%;margin-bottom:2em}
.hnews .hmedia .photo{border:none}
.lastNews.layout-4 .items .hnews .hmedia .photo{width:100%}
.lastNews.layout-5 .items .hnews .hmedia .photo{width:100%}
.site-11 .lastNews.layout-4-AL-Mag .hnews .hmedia .photo{width:100%}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}
.help-bloc-infra .list-inline{display:inline-flex!important}
#wapper-nav .list-inline{margin-left:0}
.help-bloc-infra .list-inline h1,.help-bloc-infra .list-inline .h1{padding-left:10px!important}


    .dropdown .menu-item-home {
        pagging-top:5px !important;
        margin-bottom:0}



ul.news li.short {
  float: left;
  width: 100%;
  font-size: 0.9em;
  padding-bottom: 30px;
}
.subtitle-black-bold{font-size:1rem !important;font-weight:700 !important}

  	
  	body[data-slide-out-widget-area="true"] header#top #toggle-nav {
		left: 0!important;
		right: auto!important;
		text-align: left;
		z-index: 10000;
	}


header#top #toggle-nav {
	position: absolute;
	right: 0px;
	top: 5px;
	display: none;
	width: 36px;
	height: 28px;
	text-align: right;
	margin-bottom: 10px;
}


.item-meta .soldout span {
    color: #d85252;
    margin: 0 0 0 5px;
    font-size: 1em;
    letter-spacing: 1px;
    display: inline-block;
}
.site-title{width:106px!important}
.site-title img{max-width:120px!important}
.menu-mobile-lateral .topo{padding-top:60px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.pesquisa-mobile-lateral .topo{padding-top:60px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}



.screen-reader-only {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}
.header .header__action{display:inline-block;vertical-align:top}
.header .header__action:not(:first-child){margin-left:15px}
.header .header__action--close{display:none}


.moeda-header .data-cambio {
    box-sizing: border-box;
    color: #a1a1a1;
    float: right;
    font-size: .8125em;
    height: auto;
    line-height: 19px;
    margin: 0;
    width: auto
}
.notification-close{top:-12px;right:-12px;position:absolute;border-radius:50%;font-size:10px;width:24px;height:24px;line-height:26px;text-align:center;background-color:#fff;box-shadow:0 3px 6px 0 rgba(0,0,0,.2);color:#355863;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.notification-close:hover{-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;color:#fff;background:#ef7720;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}

  body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul {
    margin-right: 0;
  }

  body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul li {
    float: right;
  }

  body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul li a {
    padding-left: 20px;
    padding-right: 20px;
  }


#header-sidebar .widget_nav_menu ul.menu,
#masthead-widgets .widget_nav_menu ul.menu {
  margin: 0;
}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}

.cl-effect-11 a::before {
	content: "";
	border-bottom: 0px;
}

.cl-effect-11 a:hover {
	color: #111;
}

.cl-effect-11 a {
	font-size: 12px;
}

.menu .cl-effect-11 a::before {
	padding: 7px 0;
}

.cl-effect-11 a.active::before {
	content: "";
}

.cl-effect-11 a:hover::before,
.cl-effect-11 a:focus::before {
	max-width: 100%;
}
.pswp__caption__center{text-align:center;max-width:420px;margin:0 auto;font-size:13px;padding:10px;line-height:20px;color:#ccc}


.logo-hic {
  display: none; }

  .hi-contrast .logo-hic {
    display: block;
    width: 206px;
    height: auto; }
.subcl{padding:0 1em 0 0}


#sitemap ul li.lev2 a {
	display:block;
	font-size:14px;
	font-weight:normal;
	color:#000;
	padding:4px 0;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.ss .ui-socialbar-item.youtube .ui-socialbar-image{background-position:0 -1840px;}
.ss .ui-socialbar-item.youtube:hover a,.ss.effect--fade .ui-socialbar-item.youtube a{background-position:0 -1880px;}
.ssm .ui-socialbar-item.youtube .ui-socialbar-image{background-position:0 -1380px;}
.ssm .ui-socialbar-item.youtube:hover a,.ssm.effect--fade .ui-socialbar-item.youtube a{background-position:0 -1410px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
